Package details
Package libgpg-error-lisp
Version 1.49-r0
Description Support library for libgcrypt
Project https://www.gnupg.org/
License GPL-2.0-or-later AND LGPL-2.1-or-later
Branch edge
Repository main
Architecture aarch64
Size 20.71 kB
Installed size 108 kB
Origin libgpg-error
Maintainer Natanael Copa
Build time 2024-05-08 08:06:27
Commit f7296e8ba2c6e63b0bcca9970da33d5c40514a14
Git repository Git repository
Build log Build log
Contents Contents of package
Depends (0)
Required by (0)
Sub Packages (4)